X
點擊此處開啟此網站的行動版。

技術支援討論區

I am using Firefox 6.0, however I am told to update my browser when visiting major sites like hotmail, hotwire, and even Firefox.com. How come?

已張貼

When visiting various sites (including Firefox.com), I am told to upgrade my browser. However, I am using the latest browser from Firefox (6.0). There must be some information that the websites are not able to collect correctly from my browser, but I have no idea what it could be. I am accepting all third party cookies and such.

When visiting various sites (including Firefox.com), I am told to upgrade my browser. However, I am using the latest browser from Firefox (6.0). There must be some information that the websites are not able to collect correctly from my browser, but I have no idea what it could be. I am accepting all third party cookies and such.

被選擇的解決方法

janhoo:

Something you installed affected your User agent. Reset it:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.

從原來的回覆中察看解決方案 1

額外的系統細節

這發生了

一週發生數次

問題發生於...

Even with previous version of Firefox and also after upgrading to 6.0

已安裝的外掛程式

  • np-mswmp
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Provides additional functionality on Facebook. See our web site for details.
  • Google Update
  • Shockwave Flash 10.3 r183
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • 4.0.60531.0
  • Google Updater pluginhttp://pack.google.com/
  • Adobe Acrobat Plug-In Version 7.00 for Netscape

應用程式

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.0.11; .NET CLR 3.5; ffco7) Gecko/2009060215 Firefox/3.0.11

更多資訊

alan_r 127 個解決方法 1450 個答案

Something is interfering with your user agent string which is showing Fx 3.0.11. It also has ffco7 which I'm not familiar with.

Someone will come by to help you with that. In the meantime you could do some troubleshooting(Safe Mode, Problematic extensions etc) - in Default theme -

https://support.mozilla.com/en-US/kb/Troubleshooting%20extensions%20and%20themes

Something is interfering with your user agent string which is showing Fx 3.0.11. It also has ffco7 which I'm not familiar with. Someone will come by to help you with that. In the meantime you could do some troubleshooting(Safe Mode, Problematic extensions etc) - in Default theme - https://support.mozilla.com/en-US/kb/Troubleshooting%20extensions%20and%20themes

提出問題者

Than you Alan. It is interesting that they system believes I am using Fx 3.0.11. Interesting that this was not fixed when I upgraded Firefox to 6.0. Perhaps doing a complete uninstall is the only option.

Than you Alan. It is interesting that they system believes I am using Fx 3.0.11. Interesting that this was not fixed when I upgraded Firefox to 6.0. Perhaps doing a complete uninstall is the only option.
alan_r 127 個解決方法 1450 個答案

That probably won't help unless you abandon all your add-ons and preferences. Did you try the troubleshooting?

Can anyone help on your ffco7?

That probably won't help unless you abandon all your add-ons and preferences. Did you try the troubleshooting? Can anyone help on your '''ffco7'''?
SafeBrowser 543 個解決方法 2390 個答案

選擇的解決方法

janhoo:

Something you installed affected your User agent. Reset it:


If this reply solves your problem, please click "Solved It" next to this reply when signed-in to the forum.

'''janhoo''': Something you installed affected your User agent. Reset it: *See [https://support.mozilla.com/en-US/kb/websites%20or%20add-ons%20incorrectly%20report%20incompatible%20browser#w_reset-your-user-agent Reset your user agent] *'''What is a User agent:''' http://en.wikipedia.org/wiki/User_Agent '''If this reply solves your problem, please click "Solved It" next to this reply when <u>signed-in</u> to the forum.'''

提出問題者

SafeBrowser

You are the king of rock and roll, thank you!

SafeBrowser You are the king of rock and roll, thank you!